export declare const ListingDetailOuter: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledListingDetailHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledNewsroomIcon: import("styled-components").StyledComponent<"figure", any, {}, never>;
export declare const StyledNewsroomLogo: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledEthereumInfoToggle: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const StyledListingURLButton: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const StyledModalHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledCloseModal: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const StyledEthereumInfoModalInner: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledEthereumAddressDescription: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ListingDetailNewsroomName: import("styled-components").StyledComponent<"h1", any, {}, never>;
export declare const ListingDetailNewsroomDek: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const StyledRegistryLinkContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const NewsroomLinks: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const VisitNewsroomButtonWrap: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const FollowNewsroom: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const FollowNewsroomHeading: import("styled-components").StyledComponent<"h5", any, {}, never>;
export declare const FollowNewsroomLink: import("styled-components").StyledComponent<"a", any, {}, never>;
